Information on source package limnoria

Available versions

ReleaseVersion
stretch2017.01.10-1
buster2019.02.23-1
bullseye2019.11.22-1
sid2019.11.22-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2019-19010vulnerable (no DSA)vulnerable (no DSA)fixedfixedEval injection in the Math plugin of Limnoria (before 2019.11.09) and ...

Search for package or bug name: Reporting problems